Subject: Review: Contact (1997)

From: "Laurie D. T. Mann" <[email-masked]>
Date: 12 Jul 1997 15:14:29 GMT

Contact - a solid 8 on the IMDB scale - is one of the few
intelligently written and acted SF movies I've seen recently.
SF movies tend to be either complete logical blowouts
(Independence Day/Jurassic Park/Fifth Element) or
farcical (Men in Black). While Contact has some problems
with time (a multi-national project costing hundreds
of billions of dollars completed in under three years
based on schematics from out of this world?),
it's mostly right on target.

What made this movie particularly good is the time
Roboert Zemeckis took with his direction.  Many SF movies are
audio/visual assaults on the senses.  There's an awful lot
of quiet against a panorama of some of the finest special
effects ever created.  The first two minutes of
the movie set the tone and style for what's to come.
When there is a visual assault late in the movie, it's
a brief interlude  comparable to the climax of 2001.

The performances are pretty good - Rob Lowe is so smarmy as
the Ralph Reedish-character you want to slap him - and
Zemeckis wisely doesn't let the special effects overshadow
the characters.  People complained about the insertion of
Bill Clinton video in this movie, but I thought it mostly
worked.  I would like to have seen a little more of John
Hurt as the mysterious billionaire, but I suppose it added
to his mystery.

I think Carl Sagan would have been proud of how his baby
turned out.